Viewing Issue Advanced Details Jump to Notes ] [ View Source: psikyo.c ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04319 Sound Minor Always 2011-04-23 21:34 2011-08-09 16:39
Tester Samurai Fox View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows Vista/7 (64-bit)
Status [?] Resolved   Driver psikyo.c
Version 0.142 Fixed in Version 0.143u3 Build 64-bit
Summary 04319: tengai, tengaij: Bomb sound effect drags on after activating.
Description When using Katana or Tengai, using a bomb causes the bomber sound effect to linger for a while. Could not verify against the real hardware and there doesn't seem to be a reliable YT video that has either character in a PCB recording, so it's only a possible bug.
Steps To Reproduce Pick Katana or Tengai and use a bomb.
Additional Information
Flags
Regression Version
Affected Sets / Systems tengai, tengaij
Attached Files
 


-  Notes
User avatar (07399)
Haze (Developer)
2011-04-24 16:20

I've set this up as related to asurabus, same sound chip, similar problem, it MIGHT be the same underlying issue.
User avatar (07678)
hap (Developer)
2011-08-09 16:38

fixed by my ymf278b improvements, but not the same issue as with asurabus